Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

How do I delete upgrades?

  • 2 பதிலளிப்புகள்
  • 6 இந்த பிரச்னைகள் உள்ளது
  • 5 views
  • Last reply by philipp

I have upgraded my Firefox and now a program I use for business no longer works. I need to keep Java on it's old version, but the upgraded Firefox will not allow the plugin. I get the error message, "for your safety firfox has disabled you outdated verision of java, please upgrade to the latest version". The upgraded versioon of Java will not allow my program to operate. I need to go back to an older version of Firefox so I can use the older version of Java.

[Personal information removed by moderator. Please read Mozilla Support rules and guidelines, thanks.]

Chris Ilias மூலமாக திருத்தப்பட்டது

All Replies (2)

You need to use the older version of Java, not necessarily the older version of Firefox, but be aware that is not safe using outdated Java or Firefox.

What is the software or site that you need to use ? is it possible that itself may need to be be updated ?

If you are prepared to take the risk it may be possible to use the business program.

there is no benefit of downgrading firefox in your situation - an outdated java plugin will be disabled in prior firefox versions too... however it is only a so called "softblock", that means if you really depend on an old java version you can manually re-enable it under firefox > addons > plugins.

in this case please be aware of the risk your taking, your pc can essentially get infected by just visiting a malicious or hacked website. maybe java Version 6 Update 35 which also contains a fix for the vulnerabilities works in your situation: http://www.java.com/en/download/manual_v6.jsp